OpenGlide v9 less compatible than v8

General information and assistance with OpenGLide.

OpenGlide v9 less compatible than v8

Postby DosFreak » 2003-5-30 @ 05:45

See this thread:

http://www.ntcompatible.com/forums/viewtopic.php?t=23387

I suggested OpenGlide to ConQueso awhile back. Just read what he posted today and noticed that he stated that v9 didn't work well for him. I also seem to remember people having problems with this ver in other games. Anyone else seen any problems with that ver? I'll see if I can do some testing with this POS computer but I doubt it.
User avatar
DosFreak
l33t++
 
Posts: 9655
Joined: 2002-6-30 @ 16:35
Location: Your Head

Postby Glidos » 2003-5-30 @ 07:09

Be nice to sort out what's gone wrong here before making any more enhancements.
User avatar
Glidos
l33t
 
Posts: 3114
Joined: 2002-8-08 @ 02:55

Postby Schadenfreude » 2003-6-02 @ 04:00

Perhaps ConQueso can test all the point releases to narrow it down to where it all goes wrong? Best to nip this in the bud!
Schadenfreude
Member
 
Posts: 272
Joined: 2003-2-12 @ 18:43

Postby Glidos » 2003-6-02 @ 08:52

Be interesting to know in what way it fails too.
User avatar
Glidos
l33t
 
Posts: 3114
Joined: 2002-8-08 @ 02:55


Return to OpenGLide General

Who is online

Users browsing this forum: No registered users and 1 guest